bootstrap	digest>=20010302	../../pkgtools/digest
tool	glib2-tools-[0-9]*	../../devel/glib2-tools
tool	bsdtar-[0-9]*	../../archivers/bsdtar
tool	gmake>=3.81	../../devel/gmake
tool	pkgconf-[0-9]*	../../devel/pkgconf
tool	checkperms>=1.1	../../sysutils/checkperms
build	py37-setuptools-[0-9]*	../../devel/py-setuptools
build	py37-sphinx-[0-9]*	../../textproc/py-sphinx
build	x11-links>=1.12	../../pkgtools/x11-links
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	fontconfig>=2.13.0	../../fonts/fontconfig
full	hicolor-icon-theme>=0.9nb1	../../graphics/hicolor-icon-theme
full	harfbuzz>=2.1.1	../../fonts/harfbuzz
full	png>=1.6.0nb1	../../graphics/png
full	dbus>=0.91	../../sysutils/dbus
full	libxkbcommon>=0.4.0nb1	../../x11/libxkbcommon
full	python37>=3.7.0	../../lang/python37
